Error #002

Discussion in 'Wii - Hacking' started by GundamXXX, Jul 8, 2010.

  1. GundamXXX
    OP

    GundamXXX Ergo Ego

    Member
    2
    Sep 25, 2007
    Australia
    Hi

    My Wii is softmodded using the Twilight hack and is currently on firmware 3.2

    I recently keep getting error #002 with backups and I have no clue how to fix it.

    I doesnt hppen with every backup, some like Okami work but some like MK and The Conduit dont work [​IMG]


    Anyone have anyclue on how to fix it?
     
  2. Krestent

    Krestent What to post?

    Member
    3
    Mar 31, 2009
    United States
    Simple. Get a new loader such as Neogamma. However, if you're really that outdated that you're getting Error 002, then you really should update other stuff like your cIOS (Install rev19).
     
  3. GundamXXX
    OP

    GundamXXX Ergo Ego

    Member
    2
    Sep 25, 2007
    Australia
  4. Krestent

    Krestent What to post?

    Member
    3
    Mar 31, 2009
    United States
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice